<html>

    <head>
        <meta charset="UTF-8">
        <title></title>
        <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
    </head>

    <body>
        <div class="container">
        <table class="table">
            <thead>
                <tr>
                    <th scope="col">Entrevistado</th>
                    <th scope="col">Fecha</th>
                </tr>
            </thead>
            <tbody>
                {% for entrevista in entrevistas %}
                    <tr>
                        <td>{{ entrevista.nombreEntrevistado }}</td>
                        <td>{{ entrevista.fecha.format("Y-m-d h:i:s") }}</td>
                    </tr>
                {% endfor %}
            </tbody>
        </table>

        <a class="btn btn-info text-white" href="/entrevista2/view/nueva-entrevista.php">Crear entrevista</a>
        </div>
    </body>

</html>